@import url("/EasySiteWeb/Style/65/Css/lib.console.css");
@import url("lib.forms.css");
@import url("lib.grists.css");
@import url("lib.panels.css");
@import url('jquery.simpleselect.css');
@import url('960/960_24_col.css');
@import url('960/960_5_col.css');
@import url('twi-iosslider2.css');




@media screen, all {
.columns-alpha { clear: both; }

.columns-alpha .columns-inner { width: 100%; overflow: hidden; }

.columns-alpha .column-alpha { }
.columns-alpha .column-alpha .column-inner { width: 100%; overflow: hidden; }

/* Login Element Panel */
.oLoginPanel { margin: auto; padding: 3px; border: solid 1px #E5E5E5; background: #F2F2F2; }
.oLoginContent { padding: 10px; background: #eee; }
.oLoginContent .oDataFormInput { clear: both; overflow: hidden; }
.oLoginContent .oDataFormInput input { float: left; }
.oLoginPanelSubtext { padding-top: 4px; }
.oLoginPanel fieldset.oDataFormFieldset { border: 0; }
.oLoginButtonContainer { width: 300px; text-align: right;  }
.oLoginTitle { padding: 10px; background: #eee; color: #666666; text-align: left; font-weight: bold; }

/* Panel Classes */
.panel_error { color: #ff0000; margin: 1em; } 

/* Generic Module Element */
.oModuleElementOuter { clear: both; }
.oModuleElementInner { width: 100%; margin-bottom: 1em; }
}